@font-face {
  font-family: 'GoudyOldStyTEE-Regu';
  src: url('../fonts/GoudyOldStyTEE-Regu.eot'); /* IE9 Compat Modes */
  src: url('../fonts/GoudyOldStyTEE-Regu.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/GoudyOldStyTEE-Regu.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/GoudyOldStyTEE-Regu.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/GoudyOldStyTEE-Regu.svg#svgFontName') format('svg'); /* Legacy iOS */
}


/* Document
   ========================================================================== */

html {
  font-family: sans-serif; /* 1 */
  line-height: 1.15; /* 2 */
  -ms-text-size-adjust: 100%; /* 3 */
  -webkit-text-size-adjust: 100%; /* 3 */
  overflow-x: hidden;
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */

figcaption,
figure,
main { /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 0px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */

a:active,
a:hover {
  outline-width: 0;
}

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */

details, /* 1 */
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */

template {
  display: none;
}

/* Hidden
   ========================================================================== */

/**
 * Add the correct display in IE 10-.
 */

[hidden] {
  display: none;
}

body {
  /*font-family: 'EB Garamond', serif;*/
  font-family: 'GoudyOldStyTEE-Regu', serif;
  color: #333;
  overflow-x: hidden;
}

body:not(.home) {
  padding-top: 200px;
}

img {
  max-width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
  outline: none;
}

a {

  color: #ffffff;

  text-decoration: none;

}

ul{

	padding-left: 0;

}

p, h1, h2, h3, h4, h5{

  margin: 0;

}

p {
  font-size: 20px;
  line-height: 1.3;
}

@media (max-width: 1200px){
  p {font-size: 18px;}
}

@media (max-width: 767px) {
  p {font-size: 16px;}
}

.open{

	display: block !important;

}

.only-mobile{

  /*display: inline-block;*/
  display: none;

}

@media (min-width: 800px) {

  .only-mobile {
    display: none;
  }
}

.align-center {

  text-align: center;

}

.side-padding-mobile {

  padding: 0 10px;

}

@media (min-width: 800px) {

  .side-padding-mobile {
    padding: 0;
  }
}

.site-header__top{
  width: 100%;
  border-bottom: 1px solid rgba(221, 221, 221, 0.45);
  background-color: #fff;
  padding: 16px 0;
  font-size: 0.8125rem;
  color: #454545;
}

@media (min-width: 800px) {

  .site-header__top {
    padding: 12px 0;
  }
}

@media (min-width: 800px) {

  .site-header__top__center {
    text-align: center;
  }
}

.site-header__top__email{
  margin-right: 20px;
}

.site-header__top i{
  margin-right: 5px;
}

.site-header__header-image img{
  margin: 1.5em auto;
  max-width: 260px;
  display: block;
  width: 100%;
}

/*....MENI ICON.....*/

.site-header__menu-icon {
  width: 20px;
  height: 19px;
  position: absolute;
  z-index: 10;
  top: 12px;
  right: 10px;
}

.site-header__menu-icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 3px;
  background-color: #333;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

.site-header__menu-icon__middle {
  position: absolute;
  top: 8px;
  left: 0;
  width: 20px;
  height: 3px;
  background-color: #333;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
}

.site-header__menu-icon::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 20px;
  height: 3px;
  background-color: #333;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

@media (min-width: 800px) {

  .site-header__menu-icon {
    display: none;
  }
}

.site-header__menu-icon--close-x::before {
  -webkit-transform: rotate(45deg) scaleX(1.25);
          transform: rotate(45deg) scaleX(1.25);
}

.site-header__menu-icon--close-x .site-header__menu-icon__middle {
  opacity: 0;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}

.site-header__menu-icon--close-x::after {
  -webkit-transform: rotate(-45deg) scaleX(1.25) translateY(1px);
          transform: rotate(-45deg) scaleX(1.25) translateY(1px);
}

.site-header--home {
  height: 100vh;
  width: 100%;
  background-color: #191411;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 40px;
  background-image: url(../img/hero-back.jpg);
  background-size: cover;
}

@media (max-width: 767px) {
  .site-header--home {
    height: 80vh;
    padding-top: 20px;
    background-size: cover;
  }
}

.site-header--pages {
  background-color: #191411;
  padding: 24px 0 0px 0;
  height: 199px;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 9;
  height: 236px;
}

@media (max-width: 900px) {
  .site-header--pages {
    background-image: url(../img/hero-back.jpg);
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .site-header--pages {
    height: 200px;
  }
   
}

.site-header__scroll-down{
  position: absolute;
  background-color: #404040;
  display: inline-block;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 10px 0px;
  color: #fff;
  width: 182px;
}

.site-header__scroll-down a {
  color: #fff;
  padding: 10px 20px;
  text-transform: uppercase;
}

.site-header__scroll-down a:before {
  font-family: FontAwesome;
  content: "\f107";
  margin-right: 1em;
  color: #22a8b3;
  font-size: 1.5rem;
}

.site-header__scroll-down a:after {
  font-family: FontAwesome;
  content: "\f107";
  margin-left: 1em;
  color: #22a8b3;
  font-size: 1.5rem;
}

.site-header__title {
  position: absolute;
  top: 45%;
  text-align: center;
  width: 100%;
}

.site-header__title h2{
  font-size: 2em;
  font-weight: 400;
}

@media (min-width: 530px) {

  .site-header__title h2 {
    font-size: 3em;
  }
}

.site-header__title .btn{
  border: 2px solid #404040;
  text-transform: uppercase;
  padding: 0.8em 1.5em;
  background: transparent;
  margin-top: 3.5em;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.site-header__title .btn:hover {
  background-color: #404040;
  color: #fff;
  cursor: pointer;
}

.site-header__menu-icon--close-x.site-header__menu-icon::before {
  background-color: #fff;
}

.site-header__menu-icon--close-x.site-header__menu-icon::after {
  background-color: #fff;
}


.primary-nav {
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
}


.primary-nav ul{
  list-style: none;
  padding: 5px;
  margin-top: 0;
  margin-bottom: 0;
  display: inline-block;
}

@media (min-width: 800px) {

  .primary-nav ul {
    margin-top: 0;
    background-color: transparent;
    padding: 0;
  }
}

@media (max-width: 800px) {
  .primary-nav {
    padding-left: 15px;
  }
}

.primary-nav li{
  line-height: 1.7em;
}

@media (min-width: 800px) {

  .primary-nav li {
    display: block;
    position: relative;
  }
}

@media (max-width: 1200px) {
  .primary-nav li {
    line-height: 1.5;
  }
}

.primary-nav a{
  text-decoration: none;
  font-size: 1.25rem;
  line-height: 1;
  color: #fff;
  transition: color 0.3s ease-in;
  border-bottom: 1px solid  transparent;
  text-transform: lowercase;
}

@media (min-width: 800px) {

  .primary-nav a {
    font-weight: 500;
    font-size: 1rem;
    font-size: 34px;
    font-weight: 400;
    padding-bottom: 0;
    display: block;
    line-height: 1;
  }
}

.primary-nav a:hover{
  color: #39b54a;
}

.primary-nav.open{
  position: fixed;
  z-index: 9;
  width: 100%;
  height: 100%;
  background-color: rgba(42, 42, 42, 0.95);
  top: 0;
  padding-top: 80px;
}

.primary-nav.open a {
  color: #fff;
}

.lang-nav{

	float: left;

	width: 20%;

	line-height: 50px;

	text-align: right;

	font-size: 0.875rem;

	display: none;

}

.lang-nav a{
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.lang-nav a:hover{
  color: #adadad;
}

@media (min-width: 800px) {

  .lang-nav {
    display: none;
  }
}

.lang-nav--active{
  color: #adadad;
}

.current_page_item a,

.current-page-ancestor a{



  color: #39b54a !important;

	/*border-bottom: 1px solid  $mainColor;*/

}

.current_page_parent a{

  color: #39b54a !important;

	/*border-bottom: 1px solid  $mainColor;*/

}

.primary-nav .sub-menu {
  display: none;
  position: absolute;
  background-color: rgba(223, 223, 223, .9);
  right: calc(-100% - 30px);
  top: -5px;
  padding: 20px;
  z-index: 9;
}

@media (max-width: 800px) {
  .primary-nav .sub-menu {
    position: relative;
    display: none !important;
  }
  
}


.primary-nav .sub-menu a {

	font-size: 22px;
	left: 10px;
	right: 10px;

}

.sub-menu .menu-item-type-post_type a {
	color: #333 !important;
	border-bottom: none;
  transition: color .4s;
}

.sub-menu .menu-item-type-post_type a:hover {
  color: #39b54a !important;
}

.open .sub-menu .menu-item-type-post_type a {

	color: #b8b8b8 !important;

}

.row::after {
  content: "";
  clear: both;
  display: table;
}

.row--margin{
  margin: 0 -10px;
}

@media (min-width: 530px) {

  .row__small-9 {
    float: left;
    width: 75%;
  }

  .row__small-3 {
    float: left;
    width: 25%;
  }

  .row__small-6 {
    float: left;
    width: 50%;
  }

  .row__small-6--padding {
    padding: 10px;
  }
}

@media (min-width: 800px) {

  .row__medium-4 {
    float: left;
    width: 33.33%;
  }

  .row__medium-4--padding {
    padding: 10px;
  }

  .row__medium-3 {
    float: left;
    width: 25%;
  }

  .row__medium-3--padding {
    padding: 10px;
  }

  .row__medium-5 {
    float: left;
    width: 41.66%;
  }

  .row__medium-6 {
    float: left;
    width: 50%;
  }

  .row__medium-6--padding {
    padding: 10px;
  }

  .row__medium-6--padding-right {
    padding-right: 10px;
  }

  .row__medium-6--padding-left {
    padding-left: 10px;
  }

  .row__medium-6--padding-left-more {
    padding-left: 70px;
  }

  .row__medium-6--nopad-bottom {
    padding-bottom: 0;
  }

  .row__medium-7 {
    float: left;
    width: 58.33%;
  }

  .row__medium-8 {
    float: left;
    width: 66.66%;
  }

  .row__medium-9 {
    float: left;
    width: 75%;
  }

  .row__medium-12 {
    width: 100%;
  }

  .row__medium-12--padding-bottom {
    padding-bottom: 10px;
  }
}

@media (min-width: 1010px) {

  .row__large-4 {
    float: left;
    width: 33.33%;
  }

  .row__large-4--padding {
    padding: 10px;
  }

  .row__large-3 {
    float: left;
    width: 25%;
  }
}

.wrapper {

	padding-left: 18px;

	padding-right: 18px;

	max-width: 1272px;

	margin-left: auto;

	margin-right: auto;

	position: relative;



}

@media (min-width: 800px) {

  .wrapper {
    padding-left: 36px;
    padding-right: 36px;
  }
}

.wrapper--no-mobile-padding{
  padding-left: 0px;
  padding-right: 0px;
}

@media (min-width: 800px) {

  .wrapper--no-mobile-padding {
    padding-left: 36px;
    padding-right: 36px;
  }
}

@media (min-width: 800px) {

  .wrapper--no-padding {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.main-footer{

	background-color: #252525;

	color: #fff;

	font-size: 1rem;

	line-height: 150%;

  background-color: #22a8b3;

}

.main-footer .row {
  position: relative;
}

.main-footer .main-footer-col-left {
  text-align: center;
  padding: 1.5em;
  background-color: #363636;
}

@media (min-width: 800px) {

  .main-footer .main-footer-col-left {
    text-align: right;
  }
}

.main-footer .main-footer-col-left .custom-html-widget{
  position: relative;
  z-index: 2;
}

.main-footer .main-footer-col-left span {
  display: block;
}

@media (min-width: 800px) {

  .main-footer .main-footer-col-left span:nth-child(2) {
    margin-right: 10px;
  }

  .main-footer .main-footer-col-left span:nth-child(3) {
    margin-right: 20px;
  }

  .main-footer .main-footer-col-left span:nth-child(4) {
    margin-right: 30px;
  }

  .main-footer .main-footer-col-left span:nth-child(5) {
    margin-right: 40px;
  }

  .main-footer .main-footer-col-left span:nth-child(6) {
    margin-right: 50px;
  }

  .main-footer .main-footer-col-left span:nth-child(7) {
    margin-right: 60px;
  }

  .main-footer .main-footer-col-left span:nth-child(8) {
    margin-right: 70px;
  }

  .main-footer .main-footer-col-left span:nth-child(9) {
    margin-right: 80px;
  }

  .main-footer .main-footer-col-left span:nth-child(10) {
    margin-right: 90px;
  }

  .main-footer .main-footer-col-left span:nth-child(11) {
    margin-right: 100px;
  }
}

.main-footer .main-footer-col-right {
  display: none;
}

@media (min-width: 800px) {

  .main-footer .main-footer-col-right {
    display: block;
    padding: 1em;
    position: relative;
  }
}

.main-footer .main-footer-col-right__content{
  position: absolute;
  bottom: -203px;
  left: -25px;
  z-index: 2;
}

.main-footer .main-footer-col-right__content p {
  color: #222;
}

.main-footer .middle-line-img {
  display: none;
}

@media (min-width: 800px) {

  .main-footer .middle-line-img {
    display: block;
    height: 257px;
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -119px;
    height: 100%;
  }
}

.main-footer ul{
  margin: 0;
}

.main-footer li{
  list-style: none;
}

.main-footer a{
  color: #fff;
  font-size: 0.875rem;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}

.main-footer a:hover{
  color: #22a8b3;
}

.main-footer h2{
  font-size: 1rem;
  margin-bottom: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.main-footer .textwidget{
  font-size: 0.875rem;
  color: #fff;
  line-height: 140%;
}

.main-footer__footer-widget-area{
  padding-bottom: 40px;
  font-size: 0.875rem;
}

@media (min-width: 800px) {

  .main-footer__footer-widget-area {
    padding-bottom: 0px;
  }
}

.main-footer__footer-widget-area_three{
  margin-top: 44px;
}

.footer-copyrights{



		border-top: 1px solid rgba(221, 221, 221, 0.11);

		padding-top: 15px;

		padding-bottom: 15px;

		background-color: #252525;

    color: rgba(255, 255, 255, 0.5);

    font-size: 12px;

		text-align: center;

}

@media (min-width: 530px) {

  .footer-copyrights {
    text-align: left;
  }
}

@media (min-width: 530px) {

  .footer-copyrights--text-right {
    text-align: right;
  }
}

.footer-copyrights a{
  color: rgba(255, 255, 255, 0.5);
}

.back-top-wrapper {

	text-align: center;

	padding: 10px 0;

	background-color: #fff;

}

.back-top {
  background-color: #39b54a;
  display: inline-block;
  color: #fff;
  width: 50px;
  height: 50px;
  text-align: center;
  position: fixed;
  bottom: 40px;
  right: 30px;
  z-index: 9;
  border: 1px solid rgba(255, 255, 255, .33);
  border-radius: 50%;
}

.back-top a {

	color: #fff;
	text-transform: uppercase;
	padding: 20px 0;

}

.back-top a:before {
  font-family: FontAwesome;
  content: "\f106";
  color: #ffffff;
  font-size: 50px;
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (min-width: 800px) {

  .home-description {
    padding-top: 40px;
  }
}

.home-description__title{
  font-size: 22px;
  font-weight: 400;
  padding-bottom: 0.2em;
  margin-bottom: 0.7em;
  border-bottom: 2px solid #22a8b3;
  display: inline-block;
  text-transform: uppercase;
}

@media (min-width: 800px) {

  .home-description__title {
    font-size: 28px;
  }
}

.home-description__prizes {
  border-top: 1px solid #ddd;
}

.home-description__prizes .row__medium-6 {
  text-align: center;
  padding: 2em 0;
}

.home-description__prizes h4 {
  text-transform: uppercase;
}

.home-description__prizes h2{
  text-transform: uppercase;
  color: #22a8b3;
  padding: 0.4em 0 2em;
}

.home-description__prizes__right-col{
  background-color: #f1f1f1;
  padding: 6em 3em;
}

.home-description__prizes__line {
  display: inline-block;
  width: 150px;
  height: 2px;
  background-color: #ddd;
  margin-top: 10px;
}

.home-description__review{
  text-align: center;
  background-color: #f1f1f1;
  padding: 3em 0;
}

.home-description__review__container{
  padding: 0em 1em;
}

@media (min-width: 530px) {

  .home-description__review__container {
    padding: 0em 4em;
  }
}

.home-description__review__container h2{
  color: #22a8b3;
  margin-bottom: 0.4em;
}

.home-description__review__container img {
  max-width: 150px;
  margin-bottom: 1em;
}

.home-description__review__container .btn {
  border: 2px solid #404040;
  text-transform: uppercase;
  padding: 0.8em 1.5em;
  background: transparent;
  margin-top: 2em;
  display: inline-block;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.home-description__review__container .btn:hover {
  background-color: #404040;
  color: #fff;
}

.home-description__slim-banner__container{
  background-color: #1b1b1b;
  border-bottom: 1px solid rgba(221, 221, 221, 0.11);
  padding: 30px 0;
  margin-top: 60px;
  color: #fff;
}

@media (min-width: 800px) {

  .home-description__slim-banner__container {
    padding: 20px 20px;
  }
}

.home-description__slim-banner__container h3{
  font-size: 1rem;
  margin-bottom: 2px;
  font-weight: 500;
}

.home-description__slim-banner__container p{
  font-size: 14px;
  font-weight: 300;
}

.home-description__slim-banner .btn{
  padding: 10px 30px;
  margin: 20px 10px 0 0;
  background: none;
  font-size: 0.75rem;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 1px;
}

.home-description__slim-banner .btn:hover{
  color: #22a8b3;
  border: 1px solid #22a8b3;
}

@media (min-width: 800px) {

  .home-description__slim-banner .btn {
    margin: 0 0 0 10px;
  }
}

.home-description__slim-banner .btn--white{
  color: #000;
  background-color: #fff;
}

.home-description__slim-banner .btn--white:hover{
  background-color: #22a8b3;
  color: #fff;
  border: 1px solid #22a8b3;
}

.home-description__slim-banner__left{
  text-align: left;
}

@media (min-width: 800px) {

  .home-description__slim-banner__right {
    text-align: right;
  }
}

.home-description__content{

	color: #fff;

	background-color: #404040;

	padding: 60px 0;

}

@media (min-width: 800px) {

  .home-description__content {
    padding: 0;
  }
}

.home-description__content img {
  margin-top: -20px;
  display: block;
}

.home-description__content .page-template-design__text {
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 26px;
}

@media (min-width: 800px) {

  .home-description__content .page-template-design__text {
    font-size: 1.125rem;
  }

  .home-description__content .page-template-design__text--small {
    font-size: 1.25rem;
    margin-bottom: 20px;
  }
}


.home-description__content .page-template-design__text__author{
  font-size: 0.8rem;
  font-weight: 300;
  color: #fff;
  font-style: italic;
  margin-bottom: 0;
}

@media (min-width: 800px) {

  .home-description__content .page-template-design__text__author {
    font-size: 1rem;
  }
}

.home-description__content .page-template-design__text__author--small{
  font-size: 1rem;
}

.home-description__content__img {
  display: none;
}

@media (min-width: 800px) {

  .home-description__content__img {
    display: block;
    width: 33.33%;
  }
}

@media (min-width: 1010px) {

  .home-description__content__img {
    width: 25%;
  }
}

@media (min-width: 800px) {

  .home-description__content__text {
    width: 66.66%;
  }
}

@media (min-width: 1010px) {

  .home-description__content__text {
    width: 75%;
  }
}

@media (min-width: 800px) {

  .home-description__content--position {
    position: absolute;
    padding: 0 1.5em;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.animate-bottom {
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all ease-in-out 0.6s;
	transition: all ease-in-out 0.6s;
	transform: scale(0.8);

	opacity: 0;

}

.animate-bottom-start {



	-webkit-transform: translateY(0);
transform: translateY(0);

	transform: scale(1);

	opacity: 1;

}

.text-effect{



	-webkit-transform: translateY(20px);



	        transform: translateY(20px);

	-webkit-transition: all ease-in-out 0.6s;

	transition: all ease-in-out 0.6s;

	opacity: 0;

}

.text-effect-show {



	-webkit-transform: translateY(0);



	        transform: translateY(0);

	-webkit-transform: scale(1);

	        transform: scale(1);

	opacity: 1;

}

/* effect for pages with no load */

.text-effect2{



	-webkit-transform: translateY(20px);



	        transform: translateY(20px);

	-webkit-transition: all ease-in-out 0.6s;

	transition: all ease-in-out 0.6s;

	opacity: 0;

}

.text-effect-show2 {



	-webkit-transform: translateY(0);



	        transform: translateY(0);

	-webkit-transform: scale(1);

	        transform: scale(1);

	opacity: 1;

}

.animate-bottom2{



	-webkit-transform: translateY(20px);



	        transform: translateY(20px);

	-webkit-transition: all ease-in-out 0.6s;

	transition: all ease-in-out 0.6s;

	opacity: 0;

}

.animate-bottom-start2 {



	-webkit-transform: translateY(0);



	        transform: translateY(0);

	opacity: 1;

}

.post-boxes{



     padding-top: 30px;

     padding-bottom: 70px;

     background-color: #f9f9f9;



}

@media (min-width: 800px) {

  .post-boxes {
    padding-top: 20px;
  }
}

.post-boxes__box{
  margin-bottom: 20px;
  min-height: 300px;
}

.post-boxes__title{
  font-size: 15px;
  color: #393939;
  font-weight: 400;
  padding: 18px 0 10px;
  line-height: normal;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  font-weight: 500;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.post-boxes img{
  -webkit-filter: grayscale(40%);
          filter: grayscale(40%);
  width:100%;
  border-radius: 2px;
  display: block;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}

.post-boxes img:hover{
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.single-page{
	padding-top: 30px;
	padding-bottom: 0;
	background-color: #fff;
}

.single-page__title{
  font-size: 1rem;
  margin-bottom: 30px;
  color: #393939;
  text-transform: uppercase;
}

@media (min-width: 800px) {

  .single-page__title {
    font-size: 1.8rem;
  }
}

.single-page__owl-categories {
  padding: 1em 0 1em 0;
  background-color: #1f201f;
  margin-bottom: 0;
}

.single-page__owl-categories .owl-carousel {
  position: relative;
  padding: 0 3em;
}

@media (max-width: 767px) {
  
  .single-page__owl-categories .owl-carousel {
    padding: 0 1em;
  }
}

.single-page__owl-categories .owl-carousel .owl-prev {
  position: absolute;
  top: 35%;
  margin-top: -29px;
}

.single-page__owl-categories .owl-carousel .owl-next {
  position: absolute;
  top: 35%;
  margin-top: -29px;
}

.single-page__owl-categories .owl-carousel .owl-prev span, .single-page__owl-categories .owl-carousel .owl-next span {
  position: relative;
  font-size: 0;
  height: 40px;
  width: 40px;;
  display: block;
}

.single-page__owl-categories .owl-carousel .owl-prev span::after,
.single-page__owl-categories .owl-carousel .owl-next span::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 1.2rem;
  height: 2rem;
  background-image: url(../img/arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

@media (max-width: 640px) {
  .single-page__owl-categories .owl-carousel .owl-prev {
    left: -17px !important;
  }

  .single-page__owl-categories .owl-carousel .owl-next {
    right: -32px !important;
  }

  .single-page__owl-categories .owl-carousel .owl-prev span::after, .single-page__owl-categories .owl-carousel .owl-next span::after {
    font-size: 36px;
  }

  .reviews-list.single-page__owl-categories .owl-carousel {
    padding: 0;
  }
}

.single-page__owl-categories .owl-carousel .owl-prev span::after {
  transform: rotate(0);
}

.single-page__owl-categories .owl-carousel .owl-next span::after {
  transform: rotate(180deg);
}

.single-page__owl-categories .owl-carousel .owl-prev:focus, .single-page__owl-categories .owl-carousel .owl-next:focus {
  outline: none;
}

.single-page__owl-categories .owl-carousel .owl-next {
  right: 0;
}

.single-page__owl-categories .owl-carousel .owl-prev {
  left: 0;
}

.single-page__owl-categories__carousel-post {
  min-height: 88px;
}

.single-page__sidebar a{
  display: block;
  line-height: 170%;
  font-size: 1rem;
  color: #393939;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}

.single-page__sidebar a:hover{
  color: #22a8b3;
  padding-left: 5px;
}

.back-to-top{



	display: none;

	position: fixed;

	z-index: 9999;

	bottom: 0;

	right: 0;

	margin-right: 10px;

	margin-bottom: 10px;

	border: none;

    background-color: #393939;

    color: #fff;

    padding: 7px 14px;

    border-radius: 2px;

    cursor: pointer;

}

.back-to-top:hover{
  background-color: #515151;
}

.page-template-design{
	background-color: #252725;
  color: #ffffff;
	padding-top: 4rem;
}

@media (min-width: 800px) {

  .page-template-design--less-padding-top {
    padding-top: 50px;
  }
}

@media (max-width: 800px) {
  .page-template-design {
    padding-top: 2rem !important;
  }
}


.page-template-design__title{
  margin-bottom: 30px;
  font-size: 1.5rem;
}

@media (min-width: 800px) {

  .page-template-design__title {
    font-size: 2rem;
  }
}

.page-template-design__text{
  font-weight: 300;
  font-size: 18px;
  margin-bottom: 20px;
}

.page-template-design__text__author{
  font-style: italic;
  color: #696969;
  margin-bottom: 40px;
}

.page-template-design__about {
  padding-top: 4em;
}

.page-template-design__about h2 {
  position: relative;
}

.kontakt{
    padding-top: 20px;
}

.kontakt input.wpcf7-submit {
  background-color: #999999;
  border: none;
  height: auto;
  width: auto;
  padding: 10px 30px;
  color: #fff;
  font-family: inherit;
  transition: all .4s;
}

.kontakt input.wpcf7-submit:hover {
  background-color: #4d4d4d;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, .6);
  color: #39b54a;
}

.kontakt input:not(.wpcf7-submit) {
  height: 40px;
  padding: 0 10px;
}

.kontakt textarea{
  padding: 6px;
}

.kontakt input,

	.kontakt textarea{
  border: 1px solid rgba(0, 0, 0, 0.11);
  width: 100%;
  margin-top: 8px;
  margin-bottom: 15px;
}

.kontakt input[type="submit"]{
  width: 150px;
  cursor: pointer;
}

.kontakt .wpcf7-validation-errors,

  .kontakt .wpcf7-mail-sent-ok{
  border: none;
  padding: 0;
  margin-top: 5px;
}

.kontakt .wpcf7-validation-errors{
  color: red;
}

.kontakt .wpcf7-mail-sent-ok{
  color: #22a8b3;
}

.kontakt .wpcf7-not-valid-tip{
  margin-bottom: 5px;
}

@media (min-width: 800px) {
  .kontakt__info-text {
    padding-top: 92px;
  }
}

.kontakt__info-text ul{
  list-style: none;
  font-weight: 300;
  line-height: 1.8rem;
  font-size: 1.125rem;
}

.kontakt__lokacija{
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #1f201f;
}

.kontakt__lokacija h3 {
  color: #39b54a;
  font-size: 28px;
  margin-bottom: 40px;
}

.kontakt__lokacija iframe{
  width: 100%;
  height: 300px;
  margin-top: 0;
}

@media (min-width: 800px) {

  .kontakt__lokacija iframe {
    margin-top: 0;
    height: 400px;
  }
}

.load{

	background-color: #fff;

	position: fixed;

	z-index: 99999;

	width: 100%;

	height: 100vh;

	display: none;

}

.category-boxes__home {
  padding: 1em 0;
  border-top: 2px solid #22a8b3;
  margin-top: 1em;
}

.category-boxes__categories {
  padding: 0 0 2em 0;
}

.category-boxes__title{
  text-align: center;
  text-transform: uppercase;
  font-size: 28px;
  padding: 1em 0;
}

.category-boxes--background{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.category-boxes__wrapper {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  position: relative;
  background-color: #999999;
}

.category-boxes__wrapper:hover {
  background-color: #4d4d4d;
  box-shadow: 0 0 10px 2px rgb(0, 0, 0, .79);
}

.category-boxes__wrapper:hover h3 {
  color: #39b54a;
}

.category-boxes__wrapper h3 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
  width: 100%;
  display: inline-block;
  text-shadow: 0 0 50px rgba(0,0,0,.5);
  transition: color .4s;
  padding: 10px;
  line-height: 1;
}

@media (max-width: 1024px) {
  .category-boxes__wrapper h3 {
    font-size: 1.25rem;
  }
}

.category-boxes__wrapper h3.title_more {
  font-size: 1rem;
}

.category-boxes__wrapper h3 span {
  display: block;
}

.category-boxes .category-boxes--background {
  opacity: 0.80;
}

.category-boxes .category-box {
  margin-bottom: 10px;
  min-height: 190px;
  width: 100%;
  background-color: #22a8b3;
}

@media (min-width: 800px) {

  .category-boxes .category-box {
    margin-bottom: 0;
  }
}

@media (min-width: 800px) {

  .category-boxes__main-post {
    min-height: 600px !important;
  }

  .category-boxes__second-post {
    min-height: 230px !important;
  }

  .category-boxes__small-post {
    min-height: 165px !important;
  }

  .category-boxes__last-post {
    min-height: 165px !important;
  }
}


/*////////// redesign /////////////*/

/* basic */
.page-template-design h1,
.page-template-design h2 {
  color: #39b54a;
  padding-bottom: 0.3em;
  font-size: 36px;
  padding-top: 40px;
  padding-left: 0%;
  margin-bottom: 29px;
  position: relative;
  z-index: 1;
  font-weight: 400;
}

.owl-carousel .owl-stage {
  margin: 15px 0 30px 0;
}

@media (max-width: 1200px) {
  .page-template-design h1,
  .page-template-design h2 {
    font-size: 26px;
    padding-top: 0px;
  }
}

@media (max-width: 767px) {
  .page-template-design h1,
  .page-template-design h2 {
    font-size: 22px;
  }
}

/* home hero */
/*
.hero-img-back {
  background-image: url(../img/main-img-logo.jpg);
  width: 100%;
  max-width: 774px;
  height: 100vh;
  background-repeat: no-repeat;
  position: absolute;
  top: -40px;
  background-size: contain;
  right: -5vw;
}
*/

.site-header__header-name {
  font-weight: 500;
  font-size: 1rem;
  font-size: 50px;
  font-weight: 400;
  padding-bottom: .3em;
  display: block;
  color: #39b54a;
  position: relative;
  z-index: 1;
}

.site-header__header-name h1 {
  position: absolute;
  left: -2000px;
}

.site-header--home .site-header__header-name {
  padding-bottom: .25em;
}

.site-header--home .site-header__header-name img {
  max-width: 480px;
}

@media (max-width: 799px) {
  .site-header--home .site-header__header-name img {
    max-width: 260px;
  }
}

@media (max-width: 799px) {
  .hero-img-back {
    width: 100%;
    height: 80vh;
    right: 0;
    background-size: cover;
    background-position: 39% 50%;
    display: none;
  }

  .site-header__header-name {
    padding-left: 20px;
    font-size: 24px;
  }
  
  .site-header--home .site-header__header-name {
    padding-bottom: .25em;
  }
}

/*footer*/

.footer {
  background-color: #1f201f;
}

.footer.footer-home {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: transparent;
}

@media (max-width: 760px) {
  .footer.footer-home {
    position: relative;
  }
}

.footer .footer-inner {
  background-color: #39b54a;
  position: relative;
  margin-left: calc(50vw - 600px);
  padding: 12px 20px 0px 110px;
}

.footer:not(.footer-home) .footer-inner {
  margin-left: calc(50vw - 600px);
}

.footer .footer-inner .footer-container {
  max-width: 1050px;
}

.footer .footer-col-last {
  margin-left: auto;
}

.footer .footer-col-last figure {
  margin-bottom: 0 !important;
}

.footer .footer-col-last figure img {
  max-width: 2rem;
}

.footer .footer-col-last .wp-block-image {
  margin-bottom: 0;
}

.footer .footer-col-last .widget-item ul {
  margin-top: 10px;
}

.footer .footer-col-last .widget-item:last-of-type {
    content: "";
    display: table;
    clear: both;
}

.footer .lang-item {
  list-style: none;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-left: 1rem;
}

.footer .lang-item:first-of-type::after {
  content: "";
  display: block;
  width: .3rem;
  height: .3rem;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  right: -12px;
  top: 7px;
} 

.footer .lang-item a {
  color: #fff;
}

@media (max-width: 1100px) {
  .footer .footer-inner {
    margin-left: 0 !important;
    padding: 22px 20px 5px 106px;
  }
}

@media (max-width: 640px) {
  .footer .footer-inner {
    padding: 26px 20px 15px 106px;
  }
}

.footer-logo {
  position: absolute;
  left: 0;
  bottom: 0;
  max-width: 75px;
}

@media (max-width: 800px) {
  .footer-logo {
    max-width:  60px;
  }
}

.footer-row {
  display: flex;
}

.footer p {
  color: #000;
  font-size: 18px;
}

@media (max-width: 640px) {
  .footer-row {
    flex-direction: column;
  }
}

.footer-row .footer-col:first-of-type {
  padding-right: 6%;
}

.footer h4 {
  font-size: 22px;
  line-height: 1.3;
  color: #fff;
  font-weight: normal;
}

@media (max-width: 1400px) {
  .footer h4 {
    font-size: 20px;
  }
}

@media (max-width: 1040px) {
  .footer h4 {
    font-size: 18px;
  }
}

@media (max-width: 640px) {
  .footer h4,
  .footer p {
    font-size: 15px;
  }
}

 
.page-podrocja .post-category-list {
  background-color: #1f201f;
  padding: 30px 0 55px;
}

.page-podrocja .post-category-list h3 {
  color: #39b54a;
  margin-bottom: 10px;
  font-size: 36px;
  margin-bottom: 40px;
  font-weight: 400;
}

.podrocja-pop-up h2 {
  margin-bottom: 1rem;
  color: #39b54a;
}

@media (max-width: 767px) {
  .page-podrocja .post-category-list {
    padding: 15px 0 23px;
  }
}

.page-podrocja .post-category-list ul {
  padding-left: 10%;
}

@media (max-width: 860px) {
  .page-podrocja .post-category-list ul {
    padding-left: 0;
  }
}

.page-podrocja .post-category-list ul li {
  font-size: 32px;
  margin-left: 25px;
}

.page-podrocja .post-category-list ul li a {
  display: block; 
  padding-bottom: .5em;
  transition: all .4s;
  text-transform: uppercase;
}

.page-podrocja .post-category-list ul li a:hover {
  color: #39b54a;
}

.page-podrocja .post-category-list ul.sub-menu li a:hover {
  color: #39b54a;
  text-decoration: underline;
}

@media (max-width: 1200px) {
  .page-podrocja .post-category-list ul li {
    font-size: 22px;
  }
}

@media (max-width: 560px) {
  .page-podrocja .post-category-list ul li {
    font-size: 18px;
  }
}

/*section*/
.section .section-logo {
  margin-bottom: 0;
}

@media (max-width: 800px) {
  .single-page__main-content .section-logo {
    display: none;
  }
}

.section .section-logo img {
  display: block;
  
  width: 100%;
  max-width: 240px;
}

@media (max-width: 767px) {
  .section .section-logo {
    display: none;
  }
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

/* section price */

.nacini-dela-wrapper {
  background-color: #1f201f;
}

.section-prices {
  padding: 1rem 0 0;
  padding-bottom: 25px;
}

.section-prices h3 {
  color: #39b54a;
  margin: 1rem 0 1rem;
  font-size: 36px;
  font-weight: 400;
}

.section-prices a {
  color: #39b54a !important;
  font-style: italic;
}

@media (max-width: 767px) {
  .section-prices .wp-block-column {
    flex-basis: 100% !important;
  }

  .section-prices .wp-block-column:nth-child(2n) {
    margin-left: 0 !important
  }
}

/* section review */
.section-review {
  padding: 3rem 0 !important;
}

@media (max-width: 767px) {
  .section-review {
    padding: 1rem 15px !important;
  }

  .section-review .wp-block-column {
    flex-basis: 100% !important;
  }

  .section-review .wp-block-column:nth-child(2n) {
    margin-left: 0 !important
  }

  .section-review .wp-block-column:first-of-type {
    display: none;
  }
}


.btn-regular {
  text-transform: uppercase;
  margin-top: 2rem;
}

.btn-regular a:hover {
  background-color: #39b54a !important;
}


/* header */
.site-header-img {
  position: absolute;
  top: -26px;
  right: 0;
}

/*
.site-header-img img {max-width: 90.9%;}
*/
@media (max-width: 900px) {
  .site-header-img { display: none; }
}

p {
  margin-bottom: 1rem;
}

#cookie-notice {
  background-color: rgba(27, 27, 26, .53);
}

#cookie-notice .button.bootstrap {
  background-image: none !important;
  background-color: #191411 !important;
}

.padd-bottom {
  padding-bottom: 2rem;
}

.wp-block-buttons>.wp-block-button.has-custom-width .wp-block-button__link {
  width: auto !important;
}


.home-page-logo {
  display: none;
  position: absolute;
}

.site-header--home .home-page-logo {
  top: 69px;
  right: calc(50vw - 550px);
  max-width: 115px;
  display: block;
}

@media (max-width: 1200px) {
  .site-header--home .home-page-logo {
    right: 40px;
    max-width: 95px;
  }
}

@media (max-width: 767px) {


  .home-page-logo {
    top: 69px;
    right: 17px;
    max-width: 39px;
  }

  .site-header--home .home-page-logo {
    right: 21px;
    max-width: 68px;
  }

  .home-page-logo {
    display: block;
  }

}

/* reviews */
.reviews-pop-back {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .4);
  width: 100%;
  height: 100%;
}

.reviews-full-content {
  color: #333;
  display: none;
  position: fixed;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 50px;
  width: 100%;
  max-width: 1200px;
}

@media (max-width: 1300px) {
  .reviews-full-content {
    width: 88%;
  }
}

.reviews-list {
  padding-left: 18%;
}

@media (max-width: 1040px) {
  .reviews-list {padding-left: 0;}
}

.reviews-list h2 {
  padding-left: 1.6em;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .reviews-list h2 {
    padding-left: .5em;
  }
  
}

.reviews-excerpt {
  padding: 0 10px;
}

.reviews-excerpt .reviews-open {
  color: #39b54a;
  font-size: 20px;
  display: inline-block;
  margin-top: 10px;
}

.reviews-excerpt p {
  font-size: 20px;
}

.reviews-excerpt .reviews-open::after {
  content: "";
  display: table;
  clear: both;
}

.reviews-excerpt h3 {
  margin-top: 10px;
  padding-left: 10px;
}

.align-right {
  text-align: right;
}

.reviews-full-content-inner p {
  font-style: italic;
}

.reviews-pop-close {
  display: inline-block;
  background-color: #cacaca;
  color: #202020;
  padding: 7px 10px;
  position: absolute;
  right: -15px;
  top: -15px;
  cursor: pointer;
}

@media (max-width: 767px) {
  .reviews-excerpt .reviews-open,
  .reviews-excerpt p {
    font-size: 18px;
  }
}

.osebni-pristop-row-1 {
  padding-bottom: 0;
  margin-bottom: 0;
}

.osebni-pristop-row-1 figure {
  margin-bottom: 0 !important;
}

.osebni-pristop-row-1 .wp-block-columns {
  margin-bottom: 0 !important;
}

.osebni_figure figure {
  margin-top: 0px;
  padding-bottom: 40px;
}

.about-me h3 {
     color: #39b54a;
    margin: 2rem 0 1rem;
    font-size: 36px;
    margin-bottom: 1rem;
    font-weight: 400;
}

.about-me ul {
  list-style: none;
}

.about-me ul li::before {
  content: "\2022"; 
  color: #39b54a; 
  font-weight: bold;
  display: inline-block; 
  width: 1em; 
  margin-left: -1em; 
}

.about-me li {
  font-size: 20px;
  margin-left: 120px;
  margin-bottom: 1rem;
}

@media (max-width: 900px) {
  .about-me li {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .about-me li {
    font-size: 16px;
  }
}

.reviews-list-container {
   background-color: #1f201f;
}

.form-red-notice {
  font-size: 16px;
  color: red;
  margin-top: -20px;
  display: block;
  font-weight: bold;
}